mxn_name:
    type: str
    default: mxntest
    help: Name must start with mxn (e.g. mxncalendar)

version:
    type: str
    default: 1.0.0
    help: The version of the Mxn.

description:
    type: str
    help: The Mxn package description.

author:
    type: str
    help: The name of the author.

author_email:
    type: str
    help: The email of the author.

url:
    type: str
    help: The URL of the project.

license:
    type: str
    default: AGPLv3

resources:
    type: bool
    default: false
    help: Do you have resources?

models:
    type: bool
    default: false
    help: Do you have models?


_templates_suffix: .j2

_exclude:
    - .git
    - .gitignore
    - copier.yml
